uuid: 33b5aa00-c646-4ee5-bb08-122cb5516b83
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: fm7okggWKhZ4XPDOu2aXXYCUaki4GxFH4sR4WkSCq-8
id: media_unpublish_action
label: 'Unpublish media'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
